## Package com.lowagie.text.pdf.codec.postscript

Interface Summary
PACommand
PAParserConstants

Class Summary
JavaCharStream: An implementation of interface CharStream, where the stream is assumed to contain only ASCII characters (with java-like unicode escape processing).
MetaDoPS
PAContext
PAEngine
PAParser
PAParserTokenManager
PAPencil
PAPencil.State
PAToken
Token: Describes the input token stream.

Exception Summary
PainterException
ParseException: This exception is thrown when parse errors are encountered.

Error Summary
TokenMgrError